/*
Theme Name:     Big Dramas
Theme URI:      http://example.com/
Description:    Big Dramas is a custom WordPress theme for 	Macmillan Education. It's a child theme of Divi, by Elegant Themes.
Author:         Anthony Hortin
Author URI:     http://maddisondesigns.com
Template:       divi
Version:        1.0
*/

@import url("../divi/style.css");

/* Override the default red scheme with Macmillan red */

.et_color_scheme_red a { color: #da1b2c; }

.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header { background: #da1b2c !important; }

.et_color_scheme_red.woocommerce a.button.alt, .et_color_scheme_red.woocommerce-page a.button.alt, .et_color_scheme_red.woocommerce button.button.alt, .et_color_scheme_red.woocommerce-page button.button.alt, .et_color_scheme_red.woocommerce input.button.alt, .et_color_scheme_red.woocommerce-page input.button.alt, .et_color_scheme_red.woocommerce #respond input#submit.alt, .et_color_scheme_red.woocommerce-page #respond input#submit.alt, .et_color_scheme_red.woocommerce #content input.button.alt, .et_color_scheme_red.woocommerce-page #content input.button.alt, .et_color_scheme_red.woocommerce a.button, .et_color_scheme_red.woocommerce-page a.button, .et_color_scheme_red.woocommerce button.button, .et_color_scheme_red.woocommerce-page button.button, .et_color_scheme_red.woocommerce input.button, .et_color_scheme_red.woocommerce-page input.button, .et_color_scheme_red.woocommerce #respond input#submit, .et_color_scheme_red.woocommerce-page #respond input#submit, .et_color_scheme_red.woocommerce #content input.button, .et_color_scheme_red.woocommerce-page #content input.button, .et_color_scheme_red .woocommerce-message, .et_color_scheme_red .woocommerce-error, .et_color_scheme_red .woocommerce-info { background: #da1b2c !important; }

.et_color_scheme_red #et_search_icon:hover, .et_color_scheme_red .mobile_menu_bar:before, .et_color_scheme_red .footer-widget h4, .et_color_scheme_red .et_pb_sum, .et_color_scheme_red .et_pb_pricing li a, .et_color_scheme_red .et_pb_pricing_table_button, .et_color_scheme_red .comment-reply-link, .et_color_scheme_red .form-submit input, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_red .et_pb_contact_submit, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_red .et_overlay:before, .et_color_scheme_red .entry-summary p.price ins, .et_color_scheme_red.woocommerce div.product span.price, .et_color_scheme_red.woocommerce-page div.product span.price, .et_color_scheme_red.woocommerce #content div.product span.price, .et_color_scheme_red.woocommerce-page #content div.product span.price, .et_color_scheme_red.woocommerce div.product p.price, .et_color_scheme_red.woocommerce-page div.product p.price, .et_color_scheme_red.woocommerce #content div.product p.price, .et_color_scheme_red.woocommerce-page #content div.product p.price, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_red .bottom-nav li.current-menu-item > a { color: #da1b2c !important; }

.et_color_scheme_red .woocommerce .star-rating span:before, .et_color_scheme_red .woocommerce-page .star-rating span:before { color: #da1b2c !important; }

.et_color_scheme_red .et-search-form, .et_color_scheme_red .nav li ul, .et_color_scheme_red .et_mobile_menu, .et_color_scheme_red .footer-widget li:before, .et_color_scheme_red .et_pb_pricing li:before { border-color: #da1b2c; }

sup {
	bottom: 0.5em;
	font-size: 0.8em;
}

#homepage-banner {
	min-height: 640px;
}

#homepage-banner .et_pb_text {
	padding-top: 60px;
}

#homepage-banner h1,
#homepage-slider h1 {
	font-size: 96px;
	padding-bottom: 20px;
	line-height: 1.2;
}

#homepage-banner h2,
#homepage-slider h2 {
	font-size: 66px;
	line-height: 1.2;
}

#homepage-banner h3,
#homepage-slider h3 {
	font-size: 30px;
}

.permission-to-perform .et_pb_blurb_content {
	width: 100%;
	max-width: inherit;
}

.permission-to-perform h4 {
	font-weight: 600;
}

.et_pb_blurb_position_left .et-pb-icon {
	margin-top: 0;
}

#about-the-plays .et_pb_team_member {
	padding-top: 50px;
}

.page .et_pb_text blockquote p,
.single .et_pb_post blockquote p {
	border-bottom: 1px solid #f2f2f2;
	border-top: 1px solid #f2f2f2;
	font-size: 26px;
	padding: 20px 0;
	font-style: italic;
}

.page blockquote,
.single blockquote {
	border: none;
	padding: 10px 20px;
}

.full-width-image {
	height: 200px;
}

.home .et_pb_slide_description {
	padding: 150px 100px 270px;
}

/* ==========================================================================
   Gravity Forms
   ========================================================================== */

.page .gform_wrapper input[type="text"],
.page .gform_wrapper input[type="email"],
.page .gform_wrapper textarea,
.page .gform_wrapper select {
	background-color: #eee;
	border: none;
	border-radius: 0 ;
	box-sizing: border-box;
	color: #999;
	font-size: 24px;
	padding: 16px;
	width: 100%;
	line-height: 1.2;
}

.page .gform_wrapper input[type="submit"] {
	color: #da1b2c;
	-moz-osx-font-smoothing: grayscale;
	background: none repeat scroll 0 0 transparent;
	border: 2px solid;
	border-radius: 3px;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7;
	padding: 6px 20px;
	transition: all 0.2s ease 0s;
	cursor: pointer;
}

.gform_wrapper input[type="submit"]:hover {
	background: none repeat scroll 0 0 rgba(218, 27, 44, 1);
	border: 2px solid rgba(0, 0, 0, 0);
	color: #fff !important;
}

/* Hide the quiz form submit button */
.quiz-form_wrapper .quiz-form .gform_footer {
	display: none;
}

.quiz-form_wrapper .quiz-form select {
	color: #222;
}

.quiz-form_wrapper .quiz-form .gfield_html_formatted {
	padding: 20px;
	margin-top: 20px;
	border-bottom: 1px solid #555;
}